
OBJS = MoMoff.o besscyl_rad.o besscyl_freq.o cylindr.o cylindrRT.o besselj.o bessely.o nelder_mead.o sortr.o cosin.o Legendre.o polynom.o fapp_2.o minseek.o polyfit.o fapp.o


all: 	$(OBJS)
	ar rsc librod.a $^

$(OBJS):	%.o: %.cpp
	g++ -O2 -c $^ -o $@

clean:
	rm -f *.o; rm -f *.a



